Cisco Unified Contact Center Express CVE-2013-1214 Information Disclosure Vulnerability

Bugtraq ID: 59358
Class: Design Error
CVE: CVE-2013-1214
Remote: Yes
Local: No
Published: Apr 19 2013 12:00AM
Updated: Apr 19 2013 12:00AM
Credit: Cisco
Vulnerable: Cisco Unified Contact Center Express 8.5(1)
Cisco Unified Contact Center Express 8.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus